{
  "SECURITY_CONTROLS": {
    "TITLE": "Sicherheitsprüfung",
    "CREATE": "Erstellen",
    "CREATE_CONTROL_TITLE": "Sicherheitskontrolle erstellen",
    "EDIT_CONTROL_TITLE": "Sicherheitskontrolle bearbeiten",
    "CONFIRM_YES": "Bestätigen",
    "CONFIRM_CANCEL": "Abbrechen",
    "SECURITY_DETAILS": {
      "PROPERTIES": {
        "CONTROL_NAME": "Sicherheitsprüfungsname",
        "CONFIGURATION": "Konfiguration",
        "SECURITY_MARKS": "Sicherheitskennzeichen"
      }
    },
    "CONFIGURATION_TYPE": {
      "ALL": "Alle",
      "ANY": "Alle",
      "HIERARCHICAL": "Hierarchisch"
    },
    "DISPLAY_CONTROLS": {
      "EMPTY_LIST": {
        "TITLE": "Keine Sicherheitskontrollen gefunden",
        "SUB_TITLE": "Erstellen Sie eine neue Sicherheitskontrolle, um sie hier anzuzeigen"
      },
      "ERROR": "Die Sicherheitskontrollen konnten nicht abgerufen werden. Bitte Seite neu laden, um es erneut zu versuchen"
    },
    "FORM": {
      "CONTROL_NAME": {
        "LABEL": "Sicherheitsprüfungsname"
      },
      "CONFIGURATION": {
        "LABEL": "Konfiguration",
        "DESCRIPTION_ALL_BRIEF": "Der Benutzer muss alle Sicherheitskennzeichen dieser Sicherheitskontrolle auf die Datei anwenden, um auf diese Datei zugreifen zu können.",
        "DESCRIPTION_ALL_DETAIL": "Eine Sicherheitskontrolle mit dem Namen 'Training' enthält Sicherheitskennzeichen für Medien- und Datenverarbeitung. Um eine Datei zu sehen, die sowohl als Medien- als auch als Datenverarbeitung gekennzeichnet ist, muss ein Benutzer sowohl eine Freigabe für Medien- als auch für Datenverarbeitung haben.",
        "DESCRIPTION_ANY_BRIEF": "Der Benutzer muss mindestens eines der Sicherheitskennzeichen der Gruppe haben, die auf eine Datei angewendet werden, um auf diese Datei zuzugreifen.",
        "DESCRIPTION_ANY_DETAIL": "Eine Sicherheitskontrolle mit dem Namen \"Nationalität\" enthält Sicherheitskennzeichen für UK, die USA und Australien. Um eine Datei zu sehen, die als \"UK\" und \"US\" gekennzeichnet ist, muss ein Benutzer eine Freigabe für das Vereinigte Königreich und/oder die USA haben.",
        "DESCRIPTION_HIERARCHICAL_BRIEF": "Die Sicherheitskennzeichen werden in der Reihenfolge ihrer Erstellung geordnet. Das in einer Sicherheitsgruppe zuerst erstellte Kennzeichen hat die größte Freigabe, das zuletzt erstellte die geringste Freigabe.",
        "DESCRIPTION_HIERARCHICAL_DETAIL": "Die vordefinierte Klassifizierungsgruppe hat die Kennzeichen Top Secret, Secret und Classified. Um eine als Secret eingestufte Datei sehen zu können, muss der Benutzer über eine Freigabe für Secret oder Top Secret verfügen."
      },
      "ERROR": {
        "CONTROL_NAME": {
          "REQUIRED": "Bitte geben Sie einen Namen für die Sicherheitskontrolle ein"
        }
      }
    },
    "CREATE_CONTROL": {
      "SUCCESS": "Die Sicherheitskontrolle mit dem Namen '{{name}}' wurde erfolgreich erstellt",
      "ERROR": {
        "CONTROL_ALREADY_EXIST": "Die Sicherheitskontrolle mit dem Namen '{{name}}' ist bereits vorhanden",
        "GENERIC": "Die Sicherheitskontrolle {{Name}} kann nicht erstellt werden. Bitte versuchen Sie es noch einmal"
      }
    },
    "DELETE_CONTROL": {
      "CONFIRMATION_SUBJECT": "Möchten Sie diese Kontrolle wirklich löschen?",
      "SUCCESS": "Sicherheitskontrolle '{{name}}' erfolgreich gelöscht",
      "ERROR": "Die Sicherheitskontrolle {{name}} kann nicht gelöscht werden. Bitte versuchen Sie es noch einmal"
    },
    "EDIT_CONTROL": {
      "SUCCESS": "Sicherheitskontrolle erfolgreich aktualisiert",
      "ERROR": "Die Sicherheitskontrolle kann nicht aktualisiert werden. Bitte versuchen Sie es noch einmal"
    },
    "SHOW_MORE": "Mehr anzeigen",
    "SHOW_LESS": "Weniger anzeigen",
    "SAVE": "Speichern",
    "CANCEL": "Abbrechen",
    "SECURITY_MARKS": {
      "TITLE": "Sicherheitskennzeichen",
      "INPUT_PLACEHOLDER": "Ein Kennzeichen hinzufügen",
      "TOOLTIP": {
        "ADD_MARK": "Sicherheitskennzeichen hinzufügen",
        "REMOVE_MARK": "Dieses Sicherheitskennzeichen entfernen"
      },
      "DUPLICATE_ERROR": "Die Namen der Sicherheitskennzeichen in derselben Gruppe müssen eindeutig sein.",
      "CREATE_MARK": {
        "ERROR": {
          "GENERIC": "Sicherheitskennzeichen konnten nicht zu {{Name}} hinzugefügt werden. Bitte bearbeiten Sie diese Sicherheitskontrolle und fügen Sie diese Kennzeichen erneut hinzu."
        }
      },
      "NO_MARKS": "Keine Sicherheitskennzeichen erstellt",
      "DISPLAY_MARK": {
        "ERROR": "Für einige Sicherheitskontrollen konnten keine Sicherheitskennzeichen abgerufen werden. Bitte laden Sie die Seite neu, um es erneut zu versuchen"
      }
    }
  }
}